#imCel5_00 {position: absolute; top: 0px; left: 10px; height: 816px; width: 816px; overflow: hidden; }
#imObj5_00 {position: relative; text-align: left; }
#imObj5_00 div.imFGPanel {position: relative; }
#imFGMain_0 {text-align: center; position: relative; top: 22px; left: 197px; height: 772px; width: 619px; }
#imFGImgCont_0 {position: absolute; overflow: hidden; top: 22px; width: 193px; height: 772px; }
#imFGDescr_0 {font: 11px Tahoma; color: #000000;overflow: hidden; position: absolute;top: 0px; left: 0px;width: 619px; }
#imFGImgList_0 {position: absolute; width: 193px; }
#imFGImgList_0 img {vertical-align: bottom; height: 193px; width: 193px; cursor: pointer; }
#imObj5_00 .imFGArrowT {position: absolute; top: 0px; left: 73px; }
#imObj5_00 .imFGArrowB {position: absolute; top: 794px; left: 73px; }
#imObj5_00 {padding: 0px; }
#imCel5_00_Cont {text-align: center; height: 816px; overflow: hidden; }
#imPage {position: relative; height: 826px; }

